## recordmydesktop 0.3.8.1+svn602

=== debian/changelog ===
recordmydesktop (0.3.8.1+svn602-1.1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + src/rmd_types.h: Use 'default' as the standard ALSA virtual
      device to work both with and without PulseAudio (Ubuntu and
      Kubuntu/Xubuntu, respectively).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Aug 2019 09:51:25 +0200

recordmydesktop (0.3.8.1+svn602-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to source format 3.0 (quilt) and remove dpatch, thanks to
    Jari Aalto for the patch (which also addresses a few Lintian reports)
    (Closes: #670396)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 16 Aug 2019 23:08:40 +0200

recordmydesktop (0.3.8.1+svn602-1ubuntu5) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:41:41 +0000

recordmydesktop (0.3.8.1+svn602-1ubuntu4) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 07:05:19 +0000

recordmydesktop (0.3.8.1+svn602-1ubuntu3) maverick; urgency=low

  * Drop patch to retain compatibility session, as mentioned in previous
    merge, fixes FTBFS

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 22 Jul 2010 18:52:30 +0200

recordmydesktop (0.3.8.1+svn602-1ubuntu2) maverick; urgency=low

  * No-change rebuild to pick up new j-a-c-k shlibs

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 21 Jul 2010 16:13:01 +0200

recordmydesktop (0.3.8.1+svn602-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable, remaining changes:
    + config.guess: Retain compatibility secion, can be dropped
      post-10.04
    + src/rmd_types.h: Use 'default' as the standard ALSA virtual
      device to work both with and without PulseAudio (Ubuntu and
      Kubuntu/Xubuntu, respectively).
  * Separated Ubuntu changes into dpatches.
  * This version is compiled with jack support (LP: #448027).

 -- Ilya Barygin <barygin@gmail.com>  Wed, 10 Feb 2010 22:04:02 +0300

recordmydesktop (0.3.8.1+svn602-1) unstable; urgency=low

  * New version from upstream svn (Closes: #549263, #544699)
  * Added build dependency on dpatch to apply different patches
  * Modified debian/rules to use dpatch
  * debian/patches/01_update_includes.dpatch update Xorg includes
  * debian/patches/02_fix_new_theora.dpatch (Closes: #548631, #559648)
  * debian/control: bumped standards version to 3.8.4.  

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 08 Feb 2010 18:31:20 +0100

recordmydesktop (0.3.8.1-2ubuntu1) lucid; urgency=low

  * Merge from Debian testing, remaining changes:
    + config.guess: Retain compatibility secion, can be dropped
      post-10.04
    + src/rmd_types.h: Use 'default' as the standard ALSA virtual
      device to work both with and without PulseAudio (Ubuntu and
      Kubuntu/Xubuntu, respectively). Reported by Martin Owens

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 06 Nov 2009 03:55:18 +0000

recordmydesktop (0.3.8.1-2) unstable; urgency=low

  * Changed section from graphics to the new video section 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 26 Jul 2009 10:21:54 +0200

recordmydesktop (0.3.8.1-1) unstable; urgency=low

  * New upstream release (Closes: #536440, #492829).
  * debian/control: update homepage website and  bumped standards 
    version to 3.8.2, no changes required (Closes: #451471).
 
 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 17 Jul 2009 14:41:08 +0200

recordmydesktop (0.3.8.1-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #364674)
  * debian/control: Fixed libjack0.100.0-dev dependancy
  * debian/control: Fixed project home page

 -- Alan Pope <alan@popey.com>  Tue, 21 Apr 2009 10:57:22 +0100

recordmydesktop (0.3.7.3-1) unstable; urgency=low

  * New upstream release.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 01 Apr 2008 09:47:49 +0200

recordmydesktop (0.3.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated to current policy version and added homepage field

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 18 Dec 2007 08:35:15 +0100

recordmydesktop (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Fixes typo in short description (Closes: #433934).

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 19 Aug 2007 10:24:20 +0200

recordmydesktop (0.3.5.1-1) unstable; urgency=low

  * New upstream release: fixes regression

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 20 Jul 2007 11:54:22 +0200

recordmydesktop (0.3.5-1) unstable; urgency=low

  * New upstream release
  * debian/control: conflicts (again) with previous gtk-recordmydesktop versions.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 15 Jul 2007 11:54:22 +0200

recordmydesktop (0.3.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: conflicts with previous gtk-recordmydesktop versions.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 25 Apr 2007 11:54:22 +0200

recordmydesktop (0.3.3.1-1) unstable; urgency=low

  * New upstream release: fixes some bugs in jack support.
  * alsa support removed for some architectures (Closes: #414145).
  * fixed error in help/recordmydesktop.1 man page
  * Updated debian/copyright and debian/control to change the email of the maintainer

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 14 Mar 2007 13:33:18 +0200

recordmydesktop (0.3.3-1) unstable; urgency=low

  * New upstream release: jack support.
  * debian/control: add build dependency on libjack-dev

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Thu, 15 Feb 2007 21:13:18 +0200

recordmydesktop (0.3.2-1) unstable; urgency=low

  * New upstream release: 16 bpp support.

 -- José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>  Fri, 26 Jan 2007 9:41:23 +0200

recordmydesktop (0.3.1-1) unstable; urgency=low


