## recordmydesktop 0.3.8.1+svn602-1ubuntu3+lliurex2

=== debian/changelog ===
recordmydesktop (0.3.8.1+svn602-1ubuntu3+lliurex2) precise; urgency=low

  * Fixed mencoder dependence (instead of memcoder) 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 17 Aug 2013 18:04:14 +0200

recordmydesktop (0.3.8.1+svn602-1ubuntu3+lliurex1) precise; urgency=low

  * Adding mencoder to rmd.c and dependence of mencoder in control file 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 31 Jul 2013 09:36:05 +0200
