=== debian/control ===
Source: recordmydesktop
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
Homepage: http://recordmydesktop.sourceforge.net
Build-Depends: debhelper (>= 5), dpatch, autotools-dev, libxdamage-dev, libvorbis-dev, libogg-dev, libxext-dev, libtheora-dev (>= 0.0.0.alpha7), libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libice-dev, libsm-dev, zlib1g-dev, libjack-dev, libpopt-dev
Standards-Version: 3.8.4

Package: recordmydesktop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mencoder
Conflicts: gtk-recordmydesktop (<< 0.3.5)
Description: Captures audio-video data of a Linux desktop session
 The application produces an ogg-encapsulated theora-vorbis file.
 recordMyDesktop tries to be as unobstrusive as possible by proccessing only
 regions of the screen that have changed
