=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpatch/dpatch.make
 
 CFLAGS = -Wall -g
 
@@ -22,16 +24,11 @@
 
 confflags += X_LIBS=" -L/usr/lib   -lX11" X_CFLAGS=" -DXTHREADS"
 
-config.status: configure
+config.status: configure patch-stamp
 	dh_testdir
-	cp -vf /usr/share/misc/config.sub /usr/share/misc/config.guess .
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
 	--build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr \
 	--mandir=\$${prefix}/share/man $(confflags)
-
-
-build-arch: build
-build-indep: build
 
 build: build-stamp
 
@@ -40,19 +37,24 @@
 	$(MAKE)
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
 	rm -f config.log 
 	[ ! -f Makefile ] || $(MAKE) distclean
-	rm -f config.sub config.guess
-	dh_clean
+ifneq "$(wildcard /usr/share/misc/config.sub)" ""
+	cp -f /usr/share/misc/config.sub config.sub
+endif
+ifneq "$(wildcard /usr/share/misc/config.guess)" ""
+	cp -f /usr/share/misc/config.guess config.guess
+endif
+	dh_clean 
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k 
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/recordmydesktop
