## recordmydesktop 0.4.0

=== debian/changelog ===
recordmydesktop (0.4.0-1build3) resolute; urgency=medium

  * Rebuild against latest libtheora

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Nov 2025 11:23:02 -0500

recordmydesktop (0.4.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:33:31 +1100

recordmydesktop (0.4.0-1build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 07:01:58 +0000

recordmydesktop (0.4.0-1) unstable; urgency=medium

  * New upstream release (Closes: #649824, #706574, #859686, #584269, #588260)
  * Removed debian/patches not needed with the new release
  * debian/control: removed unneded autotools-dev since compatibility level 10
  * debian/rules: removed all unneeded stuff since compatibility level 10

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 18 Apr 2021 10:33:58 +0200
