=== debian/control ===
Source: recordmydesktop
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
Homepage: https://enselic.github.io/recordmydesktop/
Build-Depends: debhelper-compat (= 13), libxdamage-dev, libvorbis-dev, libogg-dev, libxext-dev, libtheora-dev, libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libice-dev, libsm-dev, zlib1g-dev, libjack-dev, libpopt-dev
Standards-Version: 4.5.1.0

Package: recordmydesktop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: gtk-recordmydesktop (<< 0.3.5)
Description: Captures audio-video data of a Linux desktop session
 The application produces an ogg-encapsulated theora-vorbis file.
 recordMyDesktop tries to be as unobstrusive as possible by proccessing only
 regions of the screen that have changed
